X-Plane SDK 2.1.3插件开发包 开发人员专用

X-Plane SDK 2.1.3

如果你不是开发人员,请忽略本帖

这已是目前最新的SDK,而且SDK非常小,可见X-Plane接口最兼容性非常好,一直都没有太大的变动,稳定。
SDK2.1需要X-Plane 10以上的平台

编译器的需求

  • MAC平台: X-Code 3.2 or newer, 32 and 64-bit Intel
  • Windows平台:Microsoft Visual Studio 2010 (32 and 64-bit)
  • Linux平台:makefile for GCC 4.x (32 and 64-bit)

SDK下载地址

(http://pan.baidu.com/s/1bnyIJQB)